Subject: Fwd: AUDIT RED FLAG TID-18258615/ Ownership /Harpriya Walia
From: Ashwinee Latchayya <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Date: Sat, 10 Nov 2018 11:45:30 +0530 (IST)

FYI 

From: "Eliza deSouza" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]>, "Brian Sexton" <[email-masked]> 
Cc: "Maiwenn Gouthe" <[email-masked]>, "Valentina Cante" <[email-masked]> 
Sent: Friday, 9 November, 2018 21:21:53 
Subject: Re: AUDIT RED FLAG TID-18258615/ Ownership /Harpriya Walia 

Hello, 

We have reviewed the case. 

The system detected the following: 

- Seller was unable to print the shipping label. 
- Please investigate and contact the buyer if required. 
- Please contact the seller to inform them of the outcome. 

The agent was not marked because of the resolution of the issue itself, but because if the issue was fixed, the seller had to be informed. If seller is a broker, the agent should flag the case to a TL to forward to SS. 

In regard to whether or not the agent should contact the broker directly in a case of shipment failing, we are reviewing the knowledge base and will inform you once it is done. Thank you for pointing this out. 

Best Regards, 
Eliza 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 09 November 2018 06:10:23 
To: Brian Sexton 
Cc: Eliza deSouza 
Subject: Re: AUDIT RED FLAG TID-18258615/ Ownership /Harpriya Walia 
Hi Brian, 

I've reviewed the case and here is what happened. 

1 - Shipment failed system note (3 days 16 hours ago) 

2 - The case opened up to Harpriya (3 days 15 hours ago). When she got the case the issue was already resolved (According to her CIAN note the TS was 'Pending Shipment Creation'. 

The reason she didn't inform the seller of the outcome is because she actually didn't have to do anything as the issue was resolved and also because the seller is a DE Broker. 

Could you confirm whether it would be okay to contact the broker in such instances whereby there is a note asking us to contact the Broker for shipping issues. 

Once confirmed, I'll share this information with the floor and other TLs. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]> 
Sent: Thursday, 8 November, 2018 21:51:45 
Subject: FW: AUDIT RED FLAG TID-18258615/ Ownership /Harpriya Walia 

Hi Ashwinee, 

Could you please review this red flag with Harpriya and provide confirmation that the agent has been coached by EOD tomorrow. 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Thursday 8 November 2018 16:19 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]> 
Subject: AUDIT RED FLAG TID-18258615/ Ownership /Harpriya Walia 
Importance: High 

Hi Brian, 

I have come across a red flag for this agent 

Synopsis: Agent did not inform the customer. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza